﻿body{
	margin:2px 0 0 0;
	padding:0;
	color:#111;
	font-family:Verdana;
	background:#27B6E3 url(../images/bar.jpg) repeat-x;
	font-size:11px;
}
#global{
	margin-top:0;
	margin:auto;
	width:990px;
	background:#fff;
}

#wconception{
	width:942px;
	background:#fff;
	margin-left:24px;
}
/* En-tête */
.header {
	background:url(../images/bgheader.jpg) no-repeat;
	height:201px;
	position:relative;
}

h1.logo a {
	background:url(../images/logo.png) no-repeat;
	height:78px;
	width:244px;
	display:block;
	position:absolute;
	top:50px;
	left:25px;
}

h1.logo a span{
	display:none;
}

h2.slogan {
	background:url(../images/slogan.png) no-repeat;
	height:86px;
	width:368px;
	display:block;
	position:absolute;
	top:90px;
	left:100px;
}

h2.slogan span{
	display:none;
}

h3.logocopy {
	background:url(../images/logocopy.png) no-repeat;
	height:68px;
	width:235px;
	display:block;
	position:absolute;
	top:100px;
	left:20px;
}

h3.logocopy span{
	display:none;
}
#MenuAide {
	padding-top:5px;
	margin-left:10px;
	font-weight:bold;
	color:#4FCFFE;
}

#MenuAide a {
	position: relative;
	text-decoration: none;
	color: #FFF;
	border-bottom: 1px gray dotted;
}
#MenuAide span {
	display: none;
}
#MenuAide a:hover {
	background: none; /* correction d'un bug IE */
	z-index: 500;
}
#MenuAide a:hover span {
	display: inline;
	position: absolute;
	top: 2em;
	left: 1em;
	background:#B4E5F3;
	color: #07658B;
	padding: 2px;
}

#langSwitcher {
	margin-top:5px;
	margin-right:5px;
	float:right;
	background: url(../images/flag_fr.jpg) no-repeat left;
	padding-left:22px;
}

#langSwitcher select.countrySelect {
border:1px solid #C9C9C9;
display:inline;
font-size:1em;
font-weight:bold;
height:17px;
margin-left:7px;
padding:0;
text-transform:capitalize;
}
#menu{
	position:absolute;
	right:0px;
	bottom:0px;
}
#menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	height:37px;
}
#menu ul li{
	float:left;
	height:37px;
}
#menu ul li a{
	float:left;
	height:37px;
	display:block;
	line-height:40px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
}
#menu ul li a.menu1{ width:144px; background: url(../images/Menu1.png); }
#menu ul li a.menu2{ width:113px; background: url(../images/Menu2.png); }
#menu ul li a.menu3{ width:102px; background: url(../images/Menu3.png); }
#menu ul li a.menu4{ width:116px; background: url(../images/Menu4.png); }
/*Corps*/
#Contenu {
	margin-top:-5px;
	float:left;
	width:710px;
}

/* pub banner rotator */	
#carousel {
	width:709px;
	height:306px;	
	margin:0 auto;
	overflow:hidden;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:709px;
	height:265px;
	
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:709px;			
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:0px;
	height:0px;	
	float:left;
}

#slides li img {
	padding:0px;
}
#slides a {
border:none;
}
#slides img {
border:none;

}


/* Styling for prev and next buttons */
#flashbar {
width:640px;
background:url(../images/flashbar.jpg) no-repeat;
height:28px;
float:left;
margin-top:3px;
color:#666;
font-weight:bold;
padding-top:6px;
}
#buttons {
	padding:0 0 4px 0;	
	float:right;
	
}

#buttons a {
	
	width:31px; 
	height:32px;
	text-indent:-999em;
	float:left;
	outline:0;
}

a#prev {
	background:url(../images/pubarrow.gif) 0 -31px no-repeat; 
}

a#prev:hover {
	background:url(../images/pubarrow.gif) 0 0 no-repeat;
}

a#next {
	background:url(../images/pubarrow.gif) -32px -31px no-repeat; 
}

a#next:hover {
	background:url(../images/pubarrow.gif) -32px 0 no-repeat;
}

.clear {clear:both}
#leftcase {
	margin-top:3px;
	width:351px;
	float:left;
}
#rightcase {
	margin-top:3px;
	width:351px;
	float:right;
	}
.HeaderBox {
	margin-top:4px;
	background:url(../images/HeaderBox.png) no-repeat;
	height:49px;
	text-align:center;
	color:#019cce;
	font-weight:bold;
	font-size:16px;
	padding-top:10px;
	position:relative;
	z-index:2;
}
.HeaderBox img {
margin-right:10px;
margin-top:-5px;
margin-left:10px;
}

.BodyBox {
	margin-top:-20px;
	width:348px;
	height:130px;
	border-left:solid 1px #999;
	border-right:solid 1px #999;
	position:relative;
}
.BodyBox p {
	padding-top:5px;
	margin:5px 5px 5px 5px;
	font-size:13px;
	line-height:17px;
	font-family:Verdana, Geneva, sans-serif;
	color:#555;
	text-align:justify;	
}
.FooterBox {
	background:url(../images/FooterBox.jpg) no-repeat;
	margin-top:-5px;
	margin-bottom:9px;
	height:12px;
	width:350px;
	position:relative;
}
#rightcol {

	margin-left:5px;
	float:left;
	width:225px;
}

.HeaderRightBox {		
	background:url(../images/HeaderRightBox.jpg) no-repeat;
	height:49px;
	text-align:center;
	color:#feeee8;
	font-weight:bold;
	font-size:14px;
	padding-top:4px;	
	margin-top:11px;
	margin-left:3px;
}
.BodyRightBox {
	margin-left:3px;
	margin-top:-15px;
	width:220px;
	border-left:solid 1px #999;
	border-right:solid 1px #999;
	overflow:auto;
}
.FooterRightBox {
	margin-left:3px;
	background:url(../images/FooterRightBox.jpg) no-repeat bottom;
	margin-top:-10px;
	height:10px;
}
#rightcol div.pixmania {
	margin-top:8px;
	background:url(../images/pixmania.png) no-repeat;
	height:179px;
	overflow:hidden;
	margin-left:3px;
}
#rightcol h3 {
	color:#feeee8;
	text-align:center;
	margin-top:3px;
	font-size:14px;
}
.pullquote {
	width:190px;
	color:#666;
	float:right;
	line-height:140%;
	margin:10px;
	background: url(../images/closequote.gif) no-repeat bottom right !important;
	padding:0px 5px 5px 0px;
}
.pullquote:first-letter {
	background: url(../images/openquote.gif) no-repeat left top !important;
	padding:15px 2px 10px 20px!important;

}
/* right modules */
.temoignage {
	color:#4b85b2;
	margin-right:5px;
	font-weight:bold;
}
.orange {
	color:#e9a709;
}
.rightinfo {
	color : #4b85b2;
	margin:6px;
	text-align:justify;
	font-size:11px;
	font-weight:bold;
}

/* Footer */
#footer {
	margin-top:10px;
	height:155px;
	width:988px;
	padding-bottom:5px;
	
}
#footer ul {
	color:#019CCE;
	font-size:14px;
	float:left;
}
#footer ul a {
	color:#019CCE;
	font-size:14px;
	text-decoration:none;
}
#footer ul li {
	list-style-image:url('../images/arrow.gif');
	margin-left:25px;
	color:#666;
	font-size:10px;
	line-height:14px;
}
#footer ul li a {
	color:#666;
	font-size:10px;
	line-height:14px;
	
}
#footer div.copyright {
	float:left;
	margin-right:0px;
	color:#666;
}
#footer div.copyright a {
	text-decoration:none;
	color:#666;
}
#footer div.FooterMenu {
	float:right;
	color:#fff;
}
#footer div.FooterMenu a {
	color:#666;
	text-decoration:none;
	font-weight:bold;
}
div.MiddleFooter {
	height:155px;
	background:url(../images/MiddleFooter.jpg) repeat-x;
	width:919px;
	float:left;
	color:#000;
	line-height:24px;
	font-size:x-small;
}
div.LeftFooter {
	height:155px;
	width:10px;
	background:url(../images/LeftFooter.jpg) no-repeat left;
	float:left;
	
}
div.RightFooter {
	height:155px;
	width:10px;
	background:url(../images/RightFooter.jpg) no-repeat right;
	color:#fff;
	margin-left:0;
	line-height:28px;
	font-size:x-small;
	float:left;
}
.FooterFooter {
	width:990px;
	background:#3DBEE6 url(../images/Footer.png) no-repeat bottom;
	height:16px;
	margin-left:-24px;
	margin-bottom:10px;
}

/* Latestweb Module*/

#latest {
	width:709px;
	height:150px;
	background:url(../images/latestbg.png) no-repeat;
}
#latest h2 {
	color:#FEEEE8;
	font-size:14px;
	margin:0px;
	padding-top:8px;
	padding-left:3.2em;
}
#latestweb {
	width: 709px;
	float: left;
	line-height: 20px;
	margin-top:16px;
	padding-top: 4px;
	padding-bottom: 8px;
}
#latest_work {
	float: left;
	width: 709px;
}
.latest_img {
	border: 1px solid #575757;
	margin-left: 12px;
}

/* Autres pages */
#Contenu div.HeaderContenu {
	background:url(../images/HeaderContenu.jpg) no-repeat top;
	width:710px;
	height:9px;
	margin-top:8px;
}

#Contenu div.BodyContenu {
	background:#fff;
	width:678px;
	border-left:solid 1px #adada4;
	border-right:solid 1px #adada4;
	margin-top:-4px;
	padding:5px 15px 5px 15px;
}
div.BodyContenu  h1 {
	background:url(../images/titlepage.png) no-repeat;
	margin-top:-17px;
	font-size:14px;
	height:35px;
	padding-top:8px;
	text-align:center;
	color:#FEEEE8;
	width:200px;
	
}

#Contenu div.FooterContenu {
	background:url(../images/FooterContenu.jpg) no-repeat;
	width:710px;
	height:9px;
	margin-bottom:4px;
}
div.BodyContenu h2 {
	color: #116685;
	margin-top:0px;
}
div.BodyContenu h3 {
	color:#666;
	margin-left:4px;
	margin-bottom:-10px;

}
div.BodyContenu h3 a {
	color:#666;
	text-decoration:none;
}
div.BodyContenu h3 a:hover {
	color:#666;
	text-decoration:underline;
}
div.BodyContenu h4 {
	color:#666;
	font-weight:bold;
	margin-left:6px;
}
div.BodyContenu p {
	margin-right:10px;
	text-align:justify;
	font-size:12px;
	color:#666;
	line-height:1.5em;
}
ul.fleche2 {
	list-style-type:none;
	line-height:24px;
	color:#666;
	font-size:12px;
	font-weight:bold;
}
li.fleche2 {
	background-image:url(../images/request.png);
	background-repeat: no-repeat;
	padding-left:20px;
	padding-bottom:1px;
}
ul.fleche {
	list-style-type:none;
	margin-left:-20px;
}
li.fleche {
background-image: url(../images/puceorange.gif);
background-repeat: no-repeat;
background-position: 0 -2%;
padding: 0px 20px 0px 20px;
margin-top:0px;
}
ul.num {
	list-style-type:decimal;
	font-weight:bold;
}

.ImgLeft {
	float:left;
	border: 1px solid rgb(204, 204, 204); margin: 0px 10px 5px; padding: 2px;
}
.ImgPuce {
	float:left;
}

/* Flashnews */
#flashnews {
	position:relative;
	overflow:hidden;
	width:190px;
	text-align:center;
	margin:auto;
}
#flashnews h3 {
	color:#4B85C0;
	text-decoration:underline;
	font-size:13px;
}
#flashnews p {
	color:#666;
	margin-top:0px;
}
/* Accordion */
div.accordion {
	width: 680px;
	border-bottom: solid 1px #c4c4c4;
}
div.accordion h3 {
	background: #e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
div.accordion h3:hover {
	background-color: #e3e2e2;
}
div.accordion h3.active {
	background-position: right 5px;
}
div.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}

/* commentform */
#comments {
	float:left;
	width:320px;
	margin-right:-10px;

}
#comments table{
	width:400px;
}
#comments td {
	color:#666;
	font-weight:bold;
	font-size:11px;
}
#commentform {

	margin-top: 10px;
	float:left;
	width:320px;
}
#commentform label {
	font-weight: bold;
	color:#666;
	font-size: 10px;
	padding-left: 5px;
}
#commentform small {
	color: #999999;
	font-size: 10px;
}
#commentform input {
	font: 110% Arial, Helvetica, sans-serif;
	width: 220px;
	padding: 5px 3px 3px 7px;
	background: url(../images/form-field-bg.gif) no-repeat;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	border-left: 1px solid #e6e6e6;
}
#commentform textarea {
	font: 10px Arial, Helvetica, sans-serif;
	width: 220px;
	height: 140px;
	background:url(../images/form-field-bg.gif) no-repeat;
	border: solid 1px #e6e6e6;
	padding: 5px 3px 3px 7px;
}
#commentform #submit {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #333;
	background: url(../images/submit-btn.gif) no-repeat top left;
	border: none;
	width: 135px;
	height: 25px;
	padding-bottom: 6px;
}
#commentform #submit:hover {
	background: url(../images/submit-btn.gif) no-repeat bottom left;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight:bold;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	border: solid 1px #3b9acc;
}

.zoneErreur{
	border:1px solid #C41414 !important;
	background:#FFE3A1 !important;
	overflow:hidden;
}

#contactinfo {
	width:320px;
	margin-left:5px;
	margin-right:15px;
	border-right: dotted 4px #27B6E3;
	float:left;
	height:405px;
}

/* Hebergement */

#plans {
	width:706px;
	margin:0 auto;
	text-align:center;
	font-size:11px;
	}
#plans img {
	border:0;
	margin-top:.5em;	
}
#serveur {
	width:11px;
	border-top:1px solid #9a9494;
	margin:1em auto;
	border-left:#fff;
}
.pserveur {
	color:#678197;
	margin-top:-5px;
	text-align:center;
}
#serveur td {
	padding-left:1em;
	background-color:#C7DBE2;
	color:#666;
	font-weight:bold;
}

caption {
	color: #9ba9b4;
	font-size:.94em;
	letter-spacing:.1em;
	padding:0;
	margin:1em 0 0 0;
	margin-bottom:0;
	caption-side:top;
	text-align:center;
	}	
tr.odd td,
tr.odd .column1 {
	background:#f4f9fe url(images/background.gif) no-repeat;
	}	
.car1	{
	background:#E5EFF1;
	padding-left:10px;
	color:#444;
	font-weight:bold;
	}
.car2	{
	background:#C7DBE2;
	padding-left:10px;
	color:#444;
	font-weight:bold;
	}
	
#plans td {
	color:#678197;
	}				
th {
	font-weight:normal;
	color: #678197;
	text-align:left;

	}	
thead th {
	background:#E5EFF1;
	text-align:center;
	color:#66a3d3;
	height:100px;
	}				
tfoot th {
	background:#E5EFF1;
	text-align:center;
	}	
tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#E5EFF1;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}	